export function getFontAwesomeIcons() {
    const fontIcons = [];
    icons.map(iconName => {
        const name = getIconName(iconName);
        fontIcons[name] = require("@fortawesome/fontawesome-free/svgs/" + iconName)
    })
    return fontIcons;
}

function getIconName(icon) {
    return icon.replace(/.*\//, '').replace('.svg', '');
}

export function getFontAwesomeIconNames() {
    return icons.map(icon => {
        return getIconName(icon);
    })
}

const icons = [
    "brands/500px.svg",
    "brands/accessible-icon.svg",
    "brands/accusoft.svg",
    "brands/acquisitions-incorporated.svg",
    "brands/adn.svg",
    "brands/adobe.svg",
    "brands/adversal.svg",
    "brands/affiliatetheme.svg",
    "brands/airbnb.svg",
    "brands/algolia.svg",
    "brands/alipay.svg",
    "brands/amazon-pay.svg",
    "brands/amazon.svg",
    "brands/amilia.svg",
    "brands/android.svg",
    "brands/angellist.svg",
    "brands/angrycreative.svg",
    "brands/angular.svg",
    "brands/app-store-ios.svg",
    "brands/app-store.svg",
    "brands/apper.svg",
    "brands/apple-pay.svg",
    "brands/apple.svg",
    "brands/artstation.svg",
    "brands/asymmetrik.svg",
    "brands/atlassian.svg",
    "brands/audible.svg",
    "brands/autoprefixer.svg",
    "brands/avianex.svg",
    "brands/aviato.svg",
    "brands/aws.svg",
    "brands/bandcamp.svg",
    "brands/battle-net.svg",
    "brands/behance-square.svg",
    "brands/behance.svg",
    "brands/bimobject.svg",
    "brands/bitbucket.svg",
    "brands/bitcoin.svg",
    "brands/bity.svg",
    "brands/black-tie.svg",
    "brands/blackberry.svg",
    "brands/blogger-b.svg",
    "brands/blogger.svg",
    "brands/bluetooth-b.svg",
    "brands/bluetooth.svg",
    "brands/bootstrap.svg",
    "brands/btc.svg",
    "brands/buffer.svg",
    "brands/buromobelexperte.svg",
    "brands/buy-n-large.svg",
    "brands/buysellads.svg",
    "brands/canadian-maple-leaf.svg",
    "brands/cc-amazon-pay.svg",
    "brands/cc-amex.svg",
    "brands/cc-apple-pay.svg",
    "brands/cc-diners-club.svg",
    "brands/cc-discover.svg",
    "brands/cc-jcb.svg",
    "brands/cc-mastercard.svg",
    "brands/cc-paypal.svg",
    "brands/cc-stripe.svg",
    "brands/cc-visa.svg",
    "brands/centercode.svg",
    "brands/centos.svg",
    "brands/chrome.svg",
    "brands/chromecast.svg",
    "brands/cloudscale.svg",
    "brands/cloudsmith.svg",
    "brands/cloudversify.svg",
    "brands/codepen.svg",
    "brands/codiepie.svg",
    "brands/confluence.svg",
    "brands/connectdevelop.svg",
    "brands/contao.svg",
    "brands/cotton-bureau.svg",
    "brands/cpanel.svg",
    "brands/creative-commons-by.svg",
    "brands/creative-commons-nc-eu.svg",
    "brands/creative-commons-nc-jp.svg",
    "brands/creative-commons-nc.svg",
    "brands/creative-commons-nd.svg",
    "brands/creative-commons-pd-alt.svg",
    "brands/creative-commons-pd.svg",
    "brands/creative-commons-remix.svg",
    "brands/creative-commons-sa.svg",
    "brands/creative-commons-sampling-plus.svg",
    "brands/creative-commons-sampling.svg",
    "brands/creative-commons-share.svg",
    "brands/creative-commons-zero.svg",
    "brands/creative-commons.svg",
    "brands/critical-role.svg",
    "brands/css3-alt.svg",
    "brands/css3.svg",
    "brands/cuttlefish.svg",
    "brands/d-and-d-beyond.svg",
    "brands/d-and-d.svg",
    "brands/dailymotion.svg",
    "brands/dashcube.svg",
    "brands/deezer.svg",
    "brands/delicious.svg",
    "brands/deploydog.svg",
    "brands/deskpro.svg",
    "brands/dev.svg",
    "brands/deviantart.svg",
    "brands/dhl.svg",
    "brands/diaspora.svg",
    "brands/digg.svg",
    "brands/digital-ocean.svg",
    "brands/discord.svg",
    "brands/discourse.svg",
    "brands/dochub.svg",
    "brands/docker.svg",
    "brands/draft2digital.svg",
    "brands/dribbble-square.svg",
    "brands/dribbble.svg",
    "brands/dropbox.svg",
    "brands/drupal.svg",
    "brands/dyalog.svg",
    "brands/earlybirds.svg",
    "brands/ebay.svg",
    "brands/edge-legacy.svg",
    "brands/edge.svg",
    "brands/elementor.svg",
    "brands/ello.svg",
    "brands/ember.svg",
    "brands/empire.svg",
    "brands/envira.svg",
    "brands/erlang.svg",
    "brands/ethereum.svg",
    "brands/etsy.svg",
    "brands/evernote.svg",
    "brands/expeditedssl.svg",
    "brands/facebook-f.svg",
    "brands/facebook-messenger.svg",
    "brands/facebook-square.svg",
    "brands/facebook.svg",
    "brands/fantasy-flight-games.svg",
    "brands/fedex.svg",
    "brands/fedora.svg",
    "brands/figma.svg",
    "brands/firefox-browser.svg",
    "brands/firefox.svg",
    "brands/first-order-alt.svg",
    "brands/first-order.svg",
    "brands/firstdraft.svg",
    "brands/flickr.svg",
    "brands/flipboard.svg",
    "brands/fly.svg",
    "brands/font-awesome-alt.svg",
    "brands/font-awesome-flag.svg",
    "brands/font-awesome-logo-full.svg",
    "brands/font-awesome.svg",
    "brands/fonticons-fi.svg",
    "brands/fonticons.svg",
    "brands/fort-awesome-alt.svg",
    "brands/fort-awesome.svg",
    "brands/forumbee.svg",
    "brands/foursquare.svg",
    "brands/free-code-camp.svg",
    "brands/freebsd.svg",
    "brands/fulcrum.svg",
    "brands/galactic-republic.svg",
    "brands/galactic-senate.svg",
    "brands/get-pocket.svg",
    "brands/gg-circle.svg",
    "brands/gg.svg",
    "brands/git-alt.svg",
    "brands/git-square.svg",
    "brands/git.svg",
    "brands/github-alt.svg",
    "brands/github-square.svg",
    "brands/github.svg",
    "brands/gitkraken.svg",
    "brands/gitlab.svg",
    "brands/gitter.svg",
    "brands/glide-g.svg",
    "brands/glide.svg",
    "brands/gofore.svg",
    "brands/goodreads-g.svg",
    "brands/goodreads.svg",
    "brands/google-drive.svg",
    "brands/google-pay.svg",
    "brands/google-play.svg",
    "brands/google-plus-g.svg",
    "brands/google-plus-square.svg",
    "brands/google-plus.svg",
    "brands/google-wallet.svg",
    "brands/google.svg",
    "brands/gratipay.svg",
    "brands/grav.svg",
    "brands/gripfire.svg",
    "brands/grunt.svg",
    "brands/gulp.svg",
    "brands/hacker-news-square.svg",
    "brands/hacker-news.svg",
    "brands/hackerrank.svg",
    "brands/hips.svg",
    "brands/hire-a-helper.svg",
    "brands/hooli.svg",
    "brands/hornbill.svg",
    "brands/hotjar.svg",
    "brands/houzz.svg",
    "brands/html5.svg",
    "brands/hubspot.svg",
    "brands/ideal.svg",
    "brands/imdb.svg",
    "brands/instagram-square.svg",
    "brands/instagram.svg",
    "brands/intercom.svg",
    "brands/internet-explorer.svg",
    "brands/invision.svg",
    "brands/ioxhost.svg",
    "brands/itch-io.svg",
    "brands/itunes-note.svg",
    "brands/itunes.svg",
    "brands/java.svg",
    "brands/jedi-order.svg",
    "brands/jenkins.svg",
    "brands/jira.svg",
    "brands/joget.svg",
    "brands/joomla.svg",
    "brands/js-square.svg",
    "brands/js.svg",
    "brands/jsfiddle.svg",
    "brands/kaggle.svg",
    "brands/keybase.svg",
    "brands/keycdn.svg",
    "brands/kickstarter-k.svg",
    "brands/kickstarter.svg",
    "brands/korvue.svg",
    "brands/laravel.svg",
    "brands/lastfm-square.svg",
    "brands/lastfm.svg",
    "brands/leanpub.svg",
    "brands/less.svg",
    "brands/line.svg",
    "brands/linkedin-in.svg",
    "brands/linkedin.svg",
    "brands/linode.svg",
    "brands/linux.svg",
    "brands/lyft.svg",
    "brands/magento.svg",
    "brands/mailchimp.svg",
    "brands/mandalorian.svg",
    "brands/markdown.svg",
    "brands/mastodon.svg",
    "brands/maxcdn.svg",
    "brands/mdb.svg",
    "brands/medapps.svg",
    "brands/medium-m.svg",
    "brands/medium.svg",
    "brands/medrt.svg",
    "brands/meetup.svg",
    "brands/megaport.svg",
    "brands/mendeley.svg",
    "brands/microblog.svg",
    "brands/microsoft.svg",
    "brands/mix.svg",
    "brands/mixcloud.svg",
    "brands/mixer.svg",
    "brands/mizuni.svg",
    "brands/modx.svg",
    "brands/monero.svg",
    "brands/napster.svg",
    "brands/neos.svg",
    "brands/nimblr.svg",
    "brands/node-js.svg",
    "brands/node.svg",
    "brands/npm.svg",
    "brands/ns8.svg",
    "brands/nutritionix.svg",
    "brands/odnoklassniki-square.svg",
    "brands/odnoklassniki.svg",
    "brands/old-republic.svg",
    "brands/opencart.svg",
    "brands/openid.svg",
    "brands/opera.svg",
    "brands/optin-monster.svg",
    "brands/orcid.svg",
    "brands/osi.svg",
    "brands/page4.svg",
    "brands/pagelines.svg",
    "brands/palfed.svg",
    "brands/patreon.svg",
    "brands/paypal.svg",
    "brands/penny-arcade.svg",
    "brands/periscope.svg",
    "brands/phabricator.svg",
    "brands/phoenix-framework.svg",
    "brands/phoenix-squadron.svg",
    "brands/php.svg",
    "brands/pied-piper-alt.svg",
    "brands/pied-piper-hat.svg",
    "brands/pied-piper-pp.svg",
    "brands/pied-piper-square.svg",
    "brands/pied-piper.svg",
    "brands/pinterest-p.svg",
    "brands/pinterest-square.svg",
    "brands/pinterest.svg",
    "brands/playstation.svg",
    "brands/product-hunt.svg",
    "brands/pushed.svg",
    "brands/python.svg",
    "brands/qq.svg",
    "brands/quinscape.svg",
    "brands/quora.svg",
    "brands/r-project.svg",
    "brands/raspberry-pi.svg",
    "brands/ravelry.svg",
    "brands/react.svg",
    "brands/reacteurope.svg",
    "brands/readme.svg",
    "brands/rebel.svg",
    "brands/red-river.svg",
    "brands/reddit-alien.svg",
    "brands/reddit-square.svg",
    "brands/reddit.svg",
    "brands/redhat.svg",
    "brands/renren.svg",
    "brands/replyd.svg",
    "brands/researchgate.svg",
    "brands/resolving.svg",
    "brands/rev.svg",
    "brands/rocketchat.svg",
    "brands/rockrms.svg",
    "brands/rust.svg",
    "brands/safari.svg",
    "brands/salesforce.svg",
    "brands/sass.svg",
    "brands/schlix.svg",
    "brands/scribd.svg",
    "brands/searchengin.svg",
    "brands/sellcast.svg",
    "brands/sellsy.svg",
    "brands/servicestack.svg",
    "brands/shirtsinbulk.svg",
    "brands/shopify.svg",
    "brands/shopware.svg",
    "brands/simplybuilt.svg",
    "brands/sistrix.svg",
    "brands/sith.svg",
    "brands/sketch.svg",
    "brands/skyatlas.svg",
    "brands/skype.svg",
    "brands/slack-hash.svg",
    "brands/slack.svg",
    "brands/slideshare.svg",
    "brands/snapchat-ghost.svg",
    "brands/snapchat-square.svg",
    "brands/snapchat.svg",
    "brands/soundcloud.svg",
    "brands/sourcetree.svg",
    "brands/speakap.svg",
    "brands/speaker-deck.svg",
    "brands/spotify.svg",
    "brands/squarespace.svg",
    "brands/stack-exchange.svg",
    "brands/stack-overflow.svg",
    "brands/stackpath.svg",
    "brands/staylinked.svg",
    "brands/steam-square.svg",
    "brands/steam-symbol.svg",
    "brands/steam.svg",
    "brands/sticker-mule.svg",
    "brands/strava.svg",
    "brands/stripe-s.svg",
    "brands/stripe.svg",
    "brands/studiovinari.svg",
    "brands/stumbleupon-circle.svg",
    "brands/stumbleupon.svg",
    "brands/superpowers.svg",
    "brands/supple.svg",
    "brands/suse.svg",
    "brands/swift.svg",
    "brands/symfony.svg",
    "brands/teamspeak.svg",
    "brands/telegram-plane.svg",
    "brands/telegram.svg",
    "brands/tencent-weibo.svg",
    "brands/the-red-yeti.svg",
    "brands/themeco.svg",
    "brands/themeisle.svg",
    "brands/think-peaks.svg",
    "brands/tiktok.svg",
    "brands/trade-federation.svg",
    "brands/trello.svg",
    "brands/tripadvisor.svg",
    "brands/tumblr-square.svg",
    "brands/tumblr.svg",
    "brands/twitch.svg",
    "brands/twitter-square.svg",
    "brands/twitter.svg",
    "brands/typo3.svg",
    "brands/uber.svg",
    "brands/ubuntu.svg",
    "brands/uikit.svg",
    "brands/umbraco.svg",
    "brands/uniregistry.svg",
    "brands/unity.svg",
    "brands/unsplash.svg",
    "brands/untappd.svg",
    "brands/ups.svg",
    "brands/usb.svg",
    "brands/usps.svg",
    "brands/ussunnah.svg",
    "brands/vaadin.svg",
    "brands/viacoin.svg",
    "brands/viadeo-square.svg",
    "brands/viadeo.svg",
    "brands/viber.svg",
    "brands/vimeo-square.svg",
    "brands/vimeo-v.svg",
    "brands/vimeo.svg",
    "brands/vine.svg",
    "brands/vk.svg",
    "brands/vnv.svg",
    "brands/vuejs.svg",
    "brands/waze.svg",
    "brands/weebly.svg",
    "brands/weibo.svg",
    "brands/weixin.svg",
    "brands/whatsapp-square.svg",
    "brands/whatsapp.svg",
    "brands/whmcs.svg",
    "brands/wikipedia-w.svg",
    "brands/windows.svg",
    "brands/wix.svg",
    "brands/wizards-of-the-coast.svg",
    "brands/wolf-pack-battalion.svg",
    "brands/wordpress-simple.svg",
    "brands/wordpress.svg",
    "brands/wpbeginner.svg",
    "brands/wpexplorer.svg",
    "brands/wpforms.svg",
    "brands/wpressr.svg",
    "brands/xbox.svg",
    "brands/xing-square.svg",
    "brands/xing.svg",
    "brands/y-combinator.svg",
    "brands/yahoo.svg",
    "brands/yammer.svg",
    "brands/yandex-international.svg",
    "brands/yandex.svg",
    "brands/yarn.svg",
    "brands/yelp.svg",
    "brands/yoast.svg",
    "brands/youtube-square.svg",
    "brands/youtube.svg",
    "brands/zhihu.svg",
    "regular/address-book.svg",
    "regular/address-card.svg",
    "regular/angry.svg",
    "regular/arrow-alt-circle-down.svg",
    "regular/arrow-alt-circle-left.svg",
    "regular/arrow-alt-circle-right.svg",
    "regular/arrow-alt-circle-up.svg",
    "regular/bell-slash.svg",
    "regular/bell.svg",
    "regular/bookmark.svg",
    "regular/building.svg",
    "regular/calendar-alt.svg",
    "regular/calendar-check.svg",
    "regular/calendar-minus.svg",
    "regular/calendar-plus.svg",
    "regular/calendar-times.svg",
    "regular/calendar.svg",
    "regular/caret-square-down.svg",
    "regular/caret-square-left.svg",
    "regular/caret-square-right.svg",
    "regular/caret-square-up.svg",
    "regular/chart-bar.svg",
    "regular/check-circle.svg",
    "regular/check-square.svg",
    "regular/circle.svg",
    "regular/clipboard.svg",
    "regular/clock.svg",
    "regular/clone.svg",
    "regular/closed-captioning.svg",
    "regular/comment-alt.svg",
    "regular/comment-dots.svg",
    "regular/comment.svg",
    "regular/comments.svg",
    "regular/compass.svg",
    "regular/copy.svg",
    "regular/copyright.svg",
    "regular/credit-card.svg",
    "regular/dizzy.svg",
    "regular/dot-circle.svg",
    "regular/edit.svg",
    "regular/envelope-open.svg",
    "regular/envelope.svg",
    "regular/eye-slash.svg",
    "regular/eye.svg",
    "regular/file-alt.svg",
    "regular/file-archive.svg",
    "regular/file-audio.svg",
    "regular/file-code.svg",
    "regular/file-excel.svg",
    "regular/file-image.svg",
    "regular/file-pdf.svg",
    "regular/file-powerpoint.svg",
    "regular/file-video.svg",
    "regular/file-word.svg",
    "regular/file.svg",
    "regular/flag.svg",
    "regular/flushed.svg",
    "regular/folder-open.svg",
    "regular/folder.svg",
    "regular/font-awesome-logo-full.svg",
    "regular/frown-open.svg",
    "regular/frown.svg",
    "regular/futbol.svg",
    "regular/gem.svg",
    "regular/grimace.svg",
    "regular/grin-alt.svg",
    "regular/grin-beam-sweat.svg",
    "regular/grin-beam.svg",
    "regular/grin-hearts.svg",
    "regular/grin-squint-tears.svg",
    "regular/grin-squint.svg",
    "regular/grin-stars.svg",
    "regular/grin-tears.svg",
    "regular/grin-tongue-squint.svg",
    "regular/grin-tongue-wink.svg",
    "regular/grin-tongue.svg",
    "regular/grin-wink.svg",
    "regular/grin.svg",
    "regular/hand-lizard.svg",
    "regular/hand-paper.svg",
    "regular/hand-peace.svg",
    "regular/hand-point-down.svg",
    "regular/hand-point-left.svg",
    "regular/hand-point-right.svg",
    "regular/hand-point-up.svg",
    "regular/hand-pointer.svg",
    "regular/hand-rock.svg",
    "regular/hand-scissors.svg",
    "regular/hand-spock.svg",
    "regular/handshake.svg",
    "regular/hdd.svg",
    "regular/heart.svg",
    "regular/hospital.svg",
    "regular/hourglass.svg",
    "regular/id-badge.svg",
    "regular/id-card.svg",
    "regular/image.svg",
    "regular/images.svg",
    "regular/keyboard.svg",
    "regular/kiss-beam.svg",
    "regular/kiss-wink-heart.svg",
    "regular/kiss.svg",
    "regular/laugh-beam.svg",
    "regular/laugh-squint.svg",
    "regular/laugh-wink.svg",
    "regular/laugh.svg",
    "regular/lemon.svg",
    "regular/life-ring.svg",
    "regular/lightbulb.svg",
    "regular/list-alt.svg",
    "regular/map.svg",
    "regular/meh-blank.svg",
    "regular/meh-rolling-eyes.svg",
    "regular/meh.svg",
    "regular/minus-square.svg",
    "regular/money-bill-alt.svg",
    "regular/moon.svg",
    "regular/newspaper.svg",
    "regular/object-group.svg",
    "regular/object-ungroup.svg",
    "regular/paper-plane.svg",
    "regular/pause-circle.svg",
    "regular/play-circle.svg",
    "regular/plus-square.svg",
    "regular/question-circle.svg",
    "regular/registered.svg",
    "regular/sad-cry.svg",
    "regular/sad-tear.svg",
    "regular/save.svg",
    "regular/share-square.svg",
    "regular/smile-beam.svg",
    "regular/smile-wink.svg",
    "regular/smile.svg",
    "regular/snowflake.svg",
    "regular/square.svg",
    "regular/star-half.svg",
    "regular/star.svg",
    "regular/sticky-note.svg",
    "regular/stop-circle.svg",
    "regular/sun.svg",
    "regular/surprise.svg",
    "regular/thumbs-down.svg",
    "regular/thumbs-up.svg",
    "regular/times-circle.svg",
    "regular/tired.svg",
    "regular/trash-alt.svg",
    "regular/user-circle.svg",
    "regular/user.svg",
    "regular/window-close.svg",
    "regular/window-maximize.svg",
    "regular/window-minimize.svg",
    "regular/window-restore.svg",
    "solid/ad.svg",
    "solid/address-book.svg",
    "solid/address-card.svg",
    "solid/adjust.svg",
    "solid/air-freshener.svg",
    "solid/align-center.svg",
    "solid/align-justify.svg",
    "solid/align-left.svg",
    "solid/align-right.svg",
    "solid/allergies.svg",
    "solid/ambulance.svg",
    "solid/american-sign-language-interpreting.svg",
    "solid/anchor.svg",
    "solid/angle-double-down.svg",
    "solid/angle-double-left.svg",
    "solid/angle-double-right.svg",
    "solid/angle-double-up.svg",
    "solid/angle-down.svg",
    "solid/angle-left.svg",
    "solid/angle-right.svg",
    "solid/angle-up.svg",
    "solid/angry.svg",
    "solid/ankh.svg",
    "solid/apple-alt.svg",
    "solid/archive.svg",
    "solid/archway.svg",
    "solid/arrow-alt-circle-down.svg",
    "solid/arrow-alt-circle-left.svg",
    "solid/arrow-alt-circle-right.svg",
    "solid/arrow-alt-circle-up.svg",
    "solid/arrow-circle-down.svg",
    "solid/arrow-circle-left.svg",
    "solid/arrow-circle-right.svg",
    "solid/arrow-circle-up.svg",
    "solid/arrow-down.svg",
    "solid/arrow-left.svg",
    "solid/arrow-right.svg",
    "solid/arrow-up.svg",
    "solid/arrows-alt-h.svg",
    "solid/arrows-alt-v.svg",
    "solid/arrows-alt.svg",
    "solid/assistive-listening-systems.svg",
    "solid/asterisk.svg",
    "solid/at.svg",
    "solid/atlas.svg",
    "solid/atom.svg",
    "solid/audio-description.svg",
    "solid/award.svg",
    "solid/baby-carriage.svg",
    "solid/baby.svg",
    "solid/backspace.svg",
    "solid/backward.svg",
    "solid/bacon.svg",
    "solid/bacteria.svg",
    "solid/bacterium.svg",
    "solid/bahai.svg",
    "solid/balance-scale-left.svg",
    "solid/balance-scale-right.svg",
    "solid/balance-scale.svg",
    "solid/ban.svg",
    "solid/band-aid.svg",
    "solid/barcode.svg",
    "solid/bars.svg",
    "solid/baseball-ball.svg",
    "solid/basketball-ball.svg",
    "solid/bath.svg",
    "solid/battery-empty.svg",
    "solid/battery-full.svg",
    "solid/battery-half.svg",
    "solid/battery-quarter.svg",
    "solid/battery-three-quarters.svg",
    "solid/bed.svg",
    "solid/beer.svg",
    "solid/bell-slash.svg",
    "solid/bell.svg",
    "solid/bezier-curve.svg",
    "solid/bible.svg",
    "solid/bicycle.svg",
    "solid/biking.svg",
    "solid/binoculars.svg",
    "solid/biohazard.svg",
    "solid/birthday-cake.svg",
    "solid/blender-phone.svg",
    "solid/blender.svg",
    "solid/blind.svg",
    "solid/blog.svg",
    "solid/bold.svg",
    "solid/bolt.svg",
    "solid/bomb.svg",
    "solid/bone.svg",
    "solid/bong.svg",
    "solid/book-dead.svg",
    "solid/book-medical.svg",
    "solid/book-open.svg",
    "solid/book-reader.svg",
    "solid/book.svg",
    "solid/bookmark.svg",
    "solid/border-all.svg",
    "solid/border-none.svg",
    "solid/border-style.svg",
    "solid/bowling-ball.svg",
    "solid/box-open.svg",
    "solid/box-tissue.svg",
    "solid/box.svg",
    "solid/boxes.svg",
    "solid/braille.svg",
    "solid/brain.svg",
    "solid/bread-slice.svg",
    "solid/briefcase-medical.svg",
    "solid/briefcase.svg",
    "solid/broadcast-tower.svg",
    "solid/broom.svg",
    "solid/brush.svg",
    "solid/bug.svg",
    "solid/building.svg",
    "solid/bullhorn.svg",
    "solid/bullseye.svg",
    "solid/burn.svg",
    "solid/bus-alt.svg",
    "solid/bus.svg",
    "solid/business-time.svg",
    "solid/calculator.svg",
    "solid/calendar-alt.svg",
    "solid/calendar-check.svg",
    "solid/calendar-day.svg",
    "solid/calendar-minus.svg",
    "solid/calendar-plus.svg",
    "solid/calendar-times.svg",
    "solid/calendar-week.svg",
    "solid/calendar.svg",
    "solid/camera-retro.svg",
    "solid/camera.svg",
    "solid/campground.svg",
    "solid/candy-cane.svg",
    "solid/cannabis.svg",
    "solid/capsules.svg",
    "solid/car-alt.svg",
    "solid/car-battery.svg",
    "solid/car-crash.svg",
    "solid/car-side.svg",
    "solid/car.svg",
    "solid/caravan.svg",
    "solid/caret-down.svg",
    "solid/caret-left.svg",
    "solid/caret-right.svg",
    "solid/caret-square-down.svg",
    "solid/caret-square-left.svg",
    "solid/caret-square-right.svg",
    "solid/caret-square-up.svg",
    "solid/caret-up.svg",
    "solid/carrot.svg",
    "solid/cart-arrow-down.svg",
    "solid/cart-plus.svg",
    "solid/cash-register.svg",
    "solid/cat.svg",
    "solid/certificate.svg",
    "solid/chair.svg",
    "solid/chalkboard-teacher.svg",
    "solid/chalkboard.svg",
    "solid/charging-station.svg",
    "solid/chart-area.svg",
    "solid/chart-bar.svg",
    "solid/chart-line.svg",
    "solid/chart-pie.svg",
    "solid/check-circle.svg",
    "solid/check-double.svg",
    "solid/check-square.svg",
    "solid/check.svg",
    "solid/cheese.svg",
    "solid/chess-bishop.svg",
    "solid/chess-board.svg",
    "solid/chess-king.svg",
    "solid/chess-knight.svg",
    "solid/chess-pawn.svg",
    "solid/chess-queen.svg",
    "solid/chess-rook.svg",
    "solid/chess.svg",
    "solid/chevron-circle-down.svg",
    "solid/chevron-circle-left.svg",
    "solid/chevron-circle-right.svg",
    "solid/chevron-circle-up.svg",
    "solid/chevron-down.svg",
    "solid/chevron-left.svg",
    "solid/chevron-right.svg",
    "solid/chevron-up.svg",
    "solid/child.svg",
    "solid/church.svg",
    "solid/circle-notch.svg",
    "solid/circle.svg",
    "solid/city.svg",
    "solid/clinic-medical.svg",
    "solid/clipboard-check.svg",
    "solid/clipboard-list.svg",
    "solid/clipboard.svg",
    "solid/clock.svg",
    "solid/clone.svg",
    "solid/closed-captioning.svg",
    "solid/cloud-download-alt.svg",
    "solid/cloud-meatball.svg",
    "solid/cloud-moon-rain.svg",
    "solid/cloud-moon.svg",
    "solid/cloud-rain.svg",
    "solid/cloud-showers-heavy.svg",
    "solid/cloud-sun-rain.svg",
    "solid/cloud-sun.svg",
    "solid/cloud-upload-alt.svg",
    "solid/cloud.svg",
    "solid/cocktail.svg",
    "solid/code-branch.svg",
    "solid/code.svg",
    "solid/coffee.svg",
    "solid/cog.svg",
    "solid/cogs.svg",
    "solid/coins.svg",
    "solid/columns.svg",
    "solid/comment-alt.svg",
    "solid/comment-dollar.svg",
    "solid/comment-dots.svg",
    "solid/comment-medical.svg",
    "solid/comment-slash.svg",
    "solid/comment.svg",
    "solid/comments-dollar.svg",
    "solid/comments.svg",
    "solid/compact-disc.svg",
    "solid/compass.svg",
    "solid/compress-alt.svg",
    "solid/compress-arrows-alt.svg",
    "solid/compress.svg",
    "solid/concierge-bell.svg",
    "solid/cookie-bite.svg",
    "solid/cookie.svg",
    "solid/copy.svg",
    "solid/copyright.svg",
    "solid/couch.svg",
    "solid/credit-card.svg",
    "solid/crop-alt.svg",
    "solid/crop.svg",
    "solid/cross.svg",
    "solid/crosshairs.svg",
    "solid/crow.svg",
    "solid/crown.svg",
    "solid/crutch.svg",
    "solid/cube.svg",
    "solid/cubes.svg",
    "solid/cut.svg",
    "solid/database.svg",
    "solid/deaf.svg",
    "solid/democrat.svg",
    "solid/desktop.svg",
    "solid/dharmachakra.svg",
    "solid/diagnoses.svg",
    "solid/dice-d20.svg",
    "solid/dice-d6.svg",
    "solid/dice-five.svg",
    "solid/dice-four.svg",
    "solid/dice-one.svg",
    "solid/dice-six.svg",
    "solid/dice-three.svg",
    "solid/dice-two.svg",
    "solid/dice.svg",
    "solid/digital-tachograph.svg",
    "solid/directions.svg",
    "solid/disease.svg",
    "solid/divide.svg",
    "solid/dizzy.svg",
    "solid/dna.svg",
    "solid/dog.svg",
    "solid/dollar-sign.svg",
    "solid/dolly-flatbed.svg",
    "solid/dolly.svg",
    "solid/donate.svg",
    "solid/door-closed.svg",
    "solid/door-open.svg",
    "solid/dot-circle.svg",
    "solid/dove.svg",
    "solid/download.svg",
    "solid/drafting-compass.svg",
    "solid/dragon.svg",
    "solid/draw-polygon.svg",
    "solid/drum-steelpan.svg",
    "solid/drum.svg",
    "solid/drumstick-bite.svg",
    "solid/dumbbell.svg",
    "solid/dumpster-fire.svg",
    "solid/dumpster.svg",
    "solid/dungeon.svg",
    "solid/edit.svg",
    "solid/egg.svg",
    "solid/eject.svg",
    "solid/ellipsis-h.svg",
    "solid/ellipsis-v.svg",
    "solid/envelope-open-text.svg",
    "solid/envelope-open.svg",
    "solid/envelope-square.svg",
    "solid/envelope.svg",
    "solid/equals.svg",
    "solid/eraser.svg",
    "solid/ethernet.svg",
    "solid/euro-sign.svg",
    "solid/exchange-alt.svg",
    "solid/exclamation-circle.svg",
    "solid/exclamation-triangle.svg",
    "solid/exclamation.svg",
    "solid/expand-alt.svg",
    "solid/expand-arrows-alt.svg",
    "solid/expand.svg",
    "solid/external-link-alt.svg",
    "solid/external-link-square-alt.svg",
    "solid/eye-dropper.svg",
    "solid/eye-slash.svg",
    "solid/eye.svg",
    "solid/fan.svg",
    "solid/fast-backward.svg",
    "solid/fast-forward.svg",
    "solid/faucet.svg",
    "solid/fax.svg",
    "solid/feather-alt.svg",
    "solid/feather.svg",
    "solid/female.svg",
    "solid/fighter-jet.svg",
    "solid/file-alt.svg",
    "solid/file-archive.svg",
    "solid/file-audio.svg",
    "solid/file-code.svg",
    "solid/file-contract.svg",
    "solid/file-csv.svg",
    "solid/file-download.svg",
    "solid/file-excel.svg",
    "solid/file-export.svg",
    "solid/file-image.svg",
    "solid/file-import.svg",
    "solid/file-invoice-dollar.svg",
    "solid/file-invoice.svg",
    "solid/file-medical-alt.svg",
    "solid/file-medical.svg",
    "solid/file-pdf.svg",
    "solid/file-powerpoint.svg",
    "solid/file-prescription.svg",
    "solid/file-signature.svg",
    "solid/file-upload.svg",
    "solid/file-video.svg",
    "solid/file-word.svg",
    "solid/file.svg",
    "solid/fill-drip.svg",
    "solid/fill.svg",
    "solid/film.svg",
    "solid/filter.svg",
    "solid/fingerprint.svg",
    "solid/fire-alt.svg",
    "solid/fire-extinguisher.svg",
    "solid/fire.svg",
    "solid/first-aid.svg",
    "solid/fish.svg",
    "solid/fist-raised.svg",
    "solid/flag-checkered.svg",
    "solid/flag-usa.svg",
    "solid/flag.svg",
    "solid/flask.svg",
    "solid/flushed.svg",
    "solid/folder-minus.svg",
    "solid/folder-open.svg",
    "solid/folder-plus.svg",
    "solid/folder.svg",
    "solid/font-awesome-logo-full.svg",
    "solid/font.svg",
    "solid/football-ball.svg",
    "solid/forward.svg",
    "solid/frog.svg",
    "solid/frown-open.svg",
    "solid/frown.svg",
    "solid/funnel-dollar.svg",
    "solid/futbol.svg",
    "solid/gamepad.svg",
    "solid/gas-pump.svg",
    "solid/gavel.svg",
    "solid/gem.svg",
    "solid/genderless.svg",
    "solid/ghost.svg",
    "solid/gift.svg",
    "solid/gifts.svg",
    "solid/glass-cheers.svg",
    "solid/glass-martini-alt.svg",
    "solid/glass-martini.svg",
    "solid/glass-whiskey.svg",
    "solid/glasses.svg",
    "solid/globe-africa.svg",
    "solid/globe-americas.svg",
    "solid/globe-asia.svg",
    "solid/globe-europe.svg",
    "solid/globe.svg",
    "solid/golf-ball.svg",
    "solid/gopuram.svg",
    "solid/graduation-cap.svg",
    "solid/greater-than-equal.svg",
    "solid/greater-than.svg",
    "solid/grimace.svg",
    "solid/grin-alt.svg",
    "solid/grin-beam-sweat.svg",
    "solid/grin-beam.svg",
    "solid/grin-hearts.svg",
    "solid/grin-squint-tears.svg",
    "solid/grin-squint.svg",
    "solid/grin-stars.svg",
    "solid/grin-tears.svg",
    "solid/grin-tongue-squint.svg",
    "solid/grin-tongue-wink.svg",
    "solid/grin-tongue.svg",
    "solid/grin-wink.svg",
    "solid/grin.svg",
    "solid/grip-horizontal.svg",
    "solid/grip-lines-vertical.svg",
    "solid/grip-lines.svg",
    "solid/grip-vertical.svg",
    "solid/guitar.svg",
    "solid/h-square.svg",
    "solid/hamburger.svg",
    "solid/hammer.svg",
    "solid/hamsa.svg",
    "solid/hand-holding-heart.svg",
    "solid/hand-holding-medical.svg",
    "solid/hand-holding-usd.svg",
    "solid/hand-holding-water.svg",
    "solid/hand-holding.svg",
    "solid/hand-lizard.svg",
    "solid/hand-middle-finger.svg",
    "solid/hand-paper.svg",
    "solid/hand-peace.svg",
    "solid/hand-point-down.svg",
    "solid/hand-point-left.svg",
    "solid/hand-point-right.svg",
    "solid/hand-point-up.svg",
    "solid/hand-pointer.svg",
    "solid/hand-rock.svg",
    "solid/hand-scissors.svg",
    "solid/hand-sparkles.svg",
    "solid/hand-spock.svg",
    "solid/hands-helping.svg",
    "solid/hands-wash.svg",
    "solid/hands.svg",
    "solid/handshake-alt-slash.svg",
    "solid/handshake-slash.svg",
    "solid/handshake.svg",
    "solid/hanukiah.svg",
    "solid/hard-hat.svg",
    "solid/hashtag.svg",
    "solid/hat-cowboy-side.svg",
    "solid/hat-cowboy.svg",
    "solid/hat-wizard.svg",
    "solid/hdd.svg",
    "solid/head-side-cough-slash.svg",
    "solid/head-side-cough.svg",
    "solid/head-side-mask.svg",
    "solid/head-side-virus.svg",
    "solid/heading.svg",
    "solid/headphones-alt.svg",
    "solid/headphones.svg",
    "solid/headset.svg",
    "solid/heart-broken.svg",
    "solid/heart.svg",
    "solid/heartbeat.svg",
    "solid/helicopter.svg",
    "solid/highlighter.svg",
    "solid/hiking.svg",
    "solid/hippo.svg",
    "solid/history.svg",
    "solid/hockey-puck.svg",
    "solid/holly-berry.svg",
    "solid/home.svg",
    "solid/horse-head.svg",
    "solid/horse.svg",
    "solid/hospital-alt.svg",
    "solid/hospital-symbol.svg",
    "solid/hospital-user.svg",
    "solid/hospital.svg",
    "solid/hot-tub.svg",
    "solid/hotdog.svg",
    "solid/hotel.svg",
    "solid/hourglass-end.svg",
    "solid/hourglass-half.svg",
    "solid/hourglass-start.svg",
    "solid/hourglass.svg",
    "solid/house-damage.svg",
    "solid/house-user.svg",
    "solid/hryvnia.svg",
    "solid/i-cursor.svg",
    "solid/ice-cream.svg",
    "solid/icicles.svg",
    "solid/icons.svg",
    "solid/id-badge.svg",
    "solid/id-card-alt.svg",
    "solid/id-card.svg",
    "solid/igloo.svg",
    "solid/image.svg",
    "solid/images.svg",
    "solid/inbox.svg",
    "solid/indent.svg",
    "solid/industry.svg",
    "solid/infinity.svg",
    "solid/info-circle.svg",
    "solid/info.svg",
    "solid/italic.svg",
    "solid/jedi.svg",
    "solid/joint.svg",
    "solid/journal-whills.svg",
    "solid/kaaba.svg",
    "solid/key.svg",
    "solid/keyboard.svg",
    "solid/khanda.svg",
    "solid/kiss-beam.svg",
    "solid/kiss-wink-heart.svg",
    "solid/kiss.svg",
    "solid/kiwi-bird.svg",
    "solid/landmark.svg",
    "solid/language.svg",
    "solid/laptop-code.svg",
    "solid/laptop-house.svg",
    "solid/laptop-medical.svg",
    "solid/laptop.svg",
    "solid/laugh-beam.svg",
    "solid/laugh-squint.svg",
    "solid/laugh-wink.svg",
    "solid/laugh.svg",
    "solid/layer-group.svg",
    "solid/leaf.svg",
    "solid/lemon.svg",
    "solid/less-than-equal.svg",
    "solid/less-than.svg",
    "solid/level-down-alt.svg",
    "solid/level-up-alt.svg",
    "solid/life-ring.svg",
    "solid/lightbulb.svg",
    "solid/link.svg",
    "solid/lira-sign.svg",
    "solid/list-alt.svg",
    "solid/list-ol.svg",
    "solid/list-ul.svg",
    "solid/list.svg",
    "solid/location-arrow.svg",
    "solid/lock-open.svg",
    "solid/lock.svg",
    "solid/long-arrow-alt-down.svg",
    "solid/long-arrow-alt-left.svg",
    "solid/long-arrow-alt-right.svg",
    "solid/long-arrow-alt-up.svg",
    "solid/low-vision.svg",
    "solid/luggage-cart.svg",
    "solid/lungs-virus.svg",
    "solid/lungs.svg",
    "solid/magic.svg",
    "solid/magnet.svg",
    "solid/mail-bulk.svg",
    "solid/male.svg",
    "solid/map-marked-alt.svg",
    "solid/map-marked.svg",
    "solid/map-marker-alt.svg",
    "solid/map-marker.svg",
    "solid/map-pin.svg",
    "solid/map-signs.svg",
    "solid/map.svg",
    "solid/marker.svg",
    "solid/mars-double.svg",
    "solid/mars-stroke-h.svg",
    "solid/mars-stroke-v.svg",
    "solid/mars-stroke.svg",
    "solid/mars.svg",
    "solid/mask.svg",
    "solid/medal.svg",
    "solid/medkit.svg",
    "solid/meh-blank.svg",
    "solid/meh-rolling-eyes.svg",
    "solid/meh.svg",
    "solid/memory.svg",
    "solid/menorah.svg",
    "solid/mercury.svg",
    "solid/meteor.svg",
    "solid/microchip.svg",
    "solid/microphone-alt-slash.svg",
    "solid/microphone-alt.svg",
    "solid/microphone-slash.svg",
    "solid/microphone.svg",
    "solid/microscope.svg",
    "solid/minus-circle.svg",
    "solid/minus-square.svg",
    "solid/minus.svg",
    "solid/mitten.svg",
    "solid/mobile-alt.svg",
    "solid/mobile.svg",
    "solid/money-bill-alt.svg",
    "solid/money-bill-wave-alt.svg",
    "solid/money-bill-wave.svg",
    "solid/money-bill.svg",
    "solid/money-check-alt.svg",
    "solid/money-check.svg",
    "solid/monument.svg",
    "solid/moon.svg",
    "solid/mortar-pestle.svg",
    "solid/mosque.svg",
    "solid/motorcycle.svg",
    "solid/mountain.svg",
    "solid/mouse-pointer.svg",
    "solid/mouse.svg",
    "solid/mug-hot.svg",
    "solid/music.svg",
    "solid/network-wired.svg",
    "solid/neuter.svg",
    "solid/newspaper.svg",
    "solid/not-equal.svg",
    "solid/notes-medical.svg",
    "solid/object-group.svg",
    "solid/object-ungroup.svg",
    "solid/oil-can.svg",
    "solid/om.svg",
    "solid/otter.svg",
    "solid/outdent.svg",
    "solid/pager.svg",
    "solid/paint-brush.svg",
    "solid/paint-roller.svg",
    "solid/palette.svg",
    "solid/pallet.svg",
    "solid/paper-plane.svg",
    "solid/paperclip.svg",
    "solid/parachute-box.svg",
    "solid/paragraph.svg",
    "solid/parking.svg",
    "solid/passport.svg",
    "solid/pastafarianism.svg",
    "solid/paste.svg",
    "solid/pause-circle.svg",
    "solid/pause.svg",
    "solid/paw.svg",
    "solid/peace.svg",
    "solid/pen-alt.svg",
    "solid/pen-fancy.svg",
    "solid/pen-nib.svg",
    "solid/pen-square.svg",
    "solid/pen.svg",
    "solid/pencil-alt.svg",
    "solid/pencil-ruler.svg",
    "solid/people-arrows.svg",
    "solid/people-carry.svg",
    "solid/pepper-hot.svg",
    "solid/percent.svg",
    "solid/percentage.svg",
    "solid/person-booth.svg",
    "solid/phone-alt.svg",
    "solid/phone-slash.svg",
    "solid/phone-square-alt.svg",
    "solid/phone-square.svg",
    "solid/phone-volume.svg",
    "solid/phone.svg",
    "solid/photo-video.svg",
    "solid/piggy-bank.svg",
    "solid/pills.svg",
    "solid/pizza-slice.svg",
    "solid/place-of-worship.svg",
    "solid/plane-arrival.svg",
    "solid/plane-departure.svg",
    "solid/plane-slash.svg",
    "solid/plane.svg",
    "solid/play-circle.svg",
    "solid/play.svg",
    "solid/plug.svg",
    "solid/plus-circle.svg",
    "solid/plus-square.svg",
    "solid/plus.svg",
    "solid/podcast.svg",
    "solid/poll-h.svg",
    "solid/poll.svg",
    "solid/poo-storm.svg",
    "solid/poo.svg",
    "solid/poop.svg",
    "solid/portrait.svg",
    "solid/pound-sign.svg",
    "solid/power-off.svg",
    "solid/pray.svg",
    "solid/praying-hands.svg",
    "solid/prescription-bottle-alt.svg",
    "solid/prescription-bottle.svg",
    "solid/prescription.svg",
    "solid/print.svg",
    "solid/procedures.svg",
    "solid/project-diagram.svg",
    "solid/pump-medical.svg",
    "solid/pump-soap.svg",
    "solid/puzzle-piece.svg",
    "solid/qrcode.svg",
    "solid/question-circle.svg",
    "solid/question.svg",
    "solid/quidditch.svg",
    "solid/quote-left.svg",
    "solid/quote-right.svg",
    "solid/quran.svg",
    "solid/radiation-alt.svg",
    "solid/radiation.svg",
    "solid/rainbow.svg",
    "solid/random.svg",
    "solid/receipt.svg",
    "solid/record-vinyl.svg",
    "solid/recycle.svg",
    "solid/redo-alt.svg",
    "solid/redo.svg",
    "solid/registered.svg",
    "solid/remove-format.svg",
    "solid/reply-all.svg",
    "solid/reply.svg",
    "solid/republican.svg",
    "solid/restroom.svg",
    "solid/retweet.svg",
    "solid/ribbon.svg",
    "solid/ring.svg",
    "solid/road.svg",
    "solid/robot.svg",
    "solid/rocket.svg",
    "solid/route.svg",
    "solid/rss-square.svg",
    "solid/rss.svg",
    "solid/ruble-sign.svg",
    "solid/ruler-combined.svg",
    "solid/ruler-horizontal.svg",
    "solid/ruler-vertical.svg",
    "solid/ruler.svg",
    "solid/running.svg",
    "solid/rupee-sign.svg",
    "solid/sad-cry.svg",
    "solid/sad-tear.svg",
    "solid/satellite-dish.svg",
    "solid/satellite.svg",
    "solid/save.svg",
    "solid/school.svg",
    "solid/screwdriver.svg",
    "solid/scroll.svg",
    "solid/sd-card.svg",
    "solid/search-dollar.svg",
    "solid/search-location.svg",
    "solid/search-minus.svg",
    "solid/search-plus.svg",
    "solid/search.svg",
    "solid/seedling.svg",
    "solid/server.svg",
    "solid/shapes.svg",
    "solid/share-alt-square.svg",
    "solid/share-alt.svg",
    "solid/share-square.svg",
    "solid/share.svg",
    "solid/shekel-sign.svg",
    "solid/shield-alt.svg",
    "solid/shield-virus.svg",
    "solid/ship.svg",
    "solid/shipping-fast.svg",
    "solid/shoe-prints.svg",
    "solid/shopping-bag.svg",
    "solid/shopping-basket.svg",
    "solid/shopping-cart.svg",
    "solid/shower.svg",
    "solid/shuttle-van.svg",
    "solid/sign-in-alt.svg",
    "solid/sign-language.svg",
    "solid/sign-out-alt.svg",
    "solid/sign.svg",
    "solid/signal.svg",
    "solid/signature.svg",
    "solid/sim-card.svg",
    "solid/sink.svg",
    "solid/sitemap.svg",
    "solid/skating.svg",
    "solid/skiing-nordic.svg",
    "solid/skiing.svg",
    "solid/skull-crossbones.svg",
    "solid/skull.svg",
    "solid/slash.svg",
    "solid/sleigh.svg",
    "solid/sliders-h.svg",
    "solid/smile-beam.svg",
    "solid/smile-wink.svg",
    "solid/smile.svg",
    "solid/smog.svg",
    "solid/smoking-ban.svg",
    "solid/smoking.svg",
    "solid/sms.svg",
    "solid/snowboarding.svg",
    "solid/snowflake.svg",
    "solid/snowman.svg",
    "solid/snowplow.svg",
    "solid/soap.svg",
    "solid/socks.svg",
    "solid/solar-panel.svg",
    "solid/sort-alpha-down-alt.svg",
    "solid/sort-alpha-down.svg",
    "solid/sort-alpha-up-alt.svg",
    "solid/sort-alpha-up.svg",
    "solid/sort-amount-down-alt.svg",
    "solid/sort-amount-down.svg",
    "solid/sort-amount-up-alt.svg",
    "solid/sort-amount-up.svg",
    "solid/sort-down.svg",
    "solid/sort-numeric-down-alt.svg",
    "solid/sort-numeric-down.svg",
    "solid/sort-numeric-up-alt.svg",
    "solid/sort-numeric-up.svg",
    "solid/sort-up.svg",
    "solid/sort.svg",
    "solid/spa.svg",
    "solid/space-shuttle.svg",
    "solid/spell-check.svg",
    "solid/spider.svg",
    "solid/spinner.svg",
    "solid/splotch.svg",
    "solid/spray-can.svg",
    "solid/square-full.svg",
    "solid/square-root-alt.svg",
    "solid/square.svg",
    "solid/stamp.svg",
    "solid/star-and-crescent.svg",
    "solid/star-half-alt.svg",
    "solid/star-half.svg",
    "solid/star-of-david.svg",
    "solid/star-of-life.svg",
    "solid/star.svg",
    "solid/step-backward.svg",
    "solid/step-forward.svg",
    "solid/stethoscope.svg",
    "solid/sticky-note.svg",
    "solid/stop-circle.svg",
    "solid/stop.svg",
    "solid/stopwatch-20.svg",
    "solid/stopwatch.svg",
    "solid/store-alt-slash.svg",
    "solid/store-alt.svg",
    "solid/store-slash.svg",
    "solid/store.svg",
    "solid/stream.svg",
    "solid/street-view.svg",
    "solid/strikethrough.svg",
    "solid/stroopwafel.svg",
    "solid/subscript.svg",
    "solid/subway.svg",
    "solid/suitcase-rolling.svg",
    "solid/suitcase.svg",
    "solid/sun.svg",
    "solid/superscript.svg",
    "solid/surprise.svg",
    "solid/swatchbook.svg",
    "solid/swimmer.svg",
    "solid/swimming-pool.svg",
    "solid/synagogue.svg",
    "solid/sync-alt.svg",
    "solid/sync.svg",
    "solid/syringe.svg",
    "solid/table-tennis.svg",
    "solid/table.svg",
    "solid/tablet-alt.svg",
    "solid/tablet.svg",
    "solid/tablets.svg",
    "solid/tachometer-alt.svg",
    "solid/tag.svg",
    "solid/tags.svg",
    "solid/tape.svg",
    "solid/tasks.svg",
    "solid/taxi.svg",
    "solid/teeth-open.svg",
    "solid/teeth.svg",
    "solid/temperature-high.svg",
    "solid/temperature-low.svg",
    "solid/tenge.svg",
    "solid/terminal.svg",
    "solid/text-height.svg",
    "solid/text-width.svg",
    "solid/th-large.svg",
    "solid/th-list.svg",
    "solid/th.svg",
    "solid/theater-masks.svg",
    "solid/thermometer-empty.svg",
    "solid/thermometer-full.svg",
    "solid/thermometer-half.svg",
    "solid/thermometer-quarter.svg",
    "solid/thermometer-three-quarters.svg",
    "solid/thermometer.svg",
    "solid/thumbs-down.svg",
    "solid/thumbs-up.svg",
    "solid/thumbtack.svg",
    "solid/ticket-alt.svg",
    "solid/times-circle.svg",
    "solid/times.svg",
    "solid/tint-slash.svg",
    "solid/tint.svg",
    "solid/tired.svg",
    "solid/toggle-off.svg",
    "solid/toggle-on.svg",
    "solid/toilet-paper-slash.svg",
    "solid/toilet-paper.svg",
    "solid/toilet.svg",
    "solid/toolbox.svg",
    "solid/tools.svg",
    "solid/tooth.svg",
    "solid/torah.svg",
    "solid/torii-gate.svg",
    "solid/tractor.svg",
    "solid/trademark.svg",
    "solid/traffic-light.svg",
    "solid/trailer.svg",
    "solid/train.svg",
    "solid/tram.svg",
    "solid/transgender-alt.svg",
    "solid/transgender.svg",
    "solid/trash-alt.svg",
    "solid/trash-restore-alt.svg",
    "solid/trash-restore.svg",
    "solid/trash.svg",
    "solid/tree.svg",
    "solid/trophy.svg",
    "solid/truck-loading.svg",
    "solid/truck-monster.svg",
    "solid/truck-moving.svg",
    "solid/truck-pickup.svg",
    "solid/truck.svg",
    "solid/tshirt.svg",
    "solid/tty.svg",
    "solid/tv.svg",
    "solid/umbrella-beach.svg",
    "solid/umbrella.svg",
    "solid/underline.svg",
    "solid/undo-alt.svg",
    "solid/undo.svg",
    "solid/universal-access.svg",
    "solid/university.svg",
    "solid/unlink.svg",
    "solid/unlock-alt.svg",
    "solid/unlock.svg",
    "solid/upload.svg",
    "solid/user-alt-slash.svg",
    "solid/user-alt.svg",
    "solid/user-astronaut.svg",
    "solid/user-check.svg",
    "solid/user-circle.svg",
    "solid/user-clock.svg",
    "solid/user-cog.svg",
    "solid/user-edit.svg",
    "solid/user-friends.svg",
    "solid/user-graduate.svg",
    "solid/user-injured.svg",
    "solid/user-lock.svg",
    "solid/user-md.svg",
    "solid/user-minus.svg",
    "solid/user-ninja.svg",
    "solid/user-nurse.svg",
    "solid/user-plus.svg",
    "solid/user-secret.svg",
    "solid/user-shield.svg",
    "solid/user-slash.svg",
    "solid/user-tag.svg",
    "solid/user-tie.svg",
    "solid/user-times.svg",
    "solid/user.svg",
    "solid/users-cog.svg",
    "solid/users-slash.svg",
    "solid/users.svg",
    "solid/utensil-spoon.svg",
    "solid/utensils.svg",
    "solid/vector-square.svg",
    "solid/venus-double.svg",
    "solid/venus-mars.svg",
    "solid/venus.svg",
    "solid/vial.svg",
    "solid/vials.svg",
    "solid/video-slash.svg",
    "solid/video.svg",
    "solid/vihara.svg",
    "solid/virus-slash.svg",
    "solid/virus.svg",
    "solid/viruses.svg",
    "solid/voicemail.svg",
    "solid/volleyball-ball.svg",
    "solid/volume-down.svg",
    "solid/volume-mute.svg",
    "solid/volume-off.svg",
    "solid/volume-up.svg",
    "solid/vote-yea.svg",
    "solid/vr-cardboard.svg",
    "solid/walking.svg",
    "solid/wallet.svg",
    "solid/warehouse.svg",
    "solid/water.svg",
    "solid/wave-square.svg",
    "solid/weight-hanging.svg",
    "solid/weight.svg",
    "solid/wheelchair.svg",
    "solid/wifi.svg",
    "solid/wind.svg",
    "solid/window-close.svg",
    "solid/window-maximize.svg",
    "solid/window-minimize.svg",
    "solid/window-restore.svg",
    "solid/wine-bottle.svg",
    "solid/wine-glass-alt.svg",
    "solid/wine-glass.svg",
    "solid/won-sign.svg",
    "solid/wrench.svg",
    "solid/x-ray.svg",
    "solid/yen-sign.svg",
    "solid/yin-yang.svg"
];